<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet href="ipcentry.xsl" type="text/xsl"?>
<ipcEntries displayMode="e20090101;a20090101;c20090101" ipcLevel="a" split="subclass" languages=",en,fr," size="84478">
	<ipcEntry entryType="K" ipcLevel="C" kind="s" lang="ES" symbol="G" nocore="yes">
		<textBody>
			<title>
				<titlePart>
					<text> 
SECCION G <emdash/> 
 FISICA</text>
				</titlePart>
			</title>
		</textBody>
		<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="G" nocore="yes">
			<textBody>
				<note type="number">
					<noteParagraph>
						<text> 
En la presente sección, la expresión siguiente tiene el significado abajo indicado:</text>
						<subnote type="bullet">
							<noteParagraph>
								<text> 
"variable" (en tanto que sustantivo) designa una característica o una propiedad (p. ej. una dimensión, una condición física como una temperatura, una cualidad como la densidad o el color) que es susceptible de ser medida para una entidad dada (p. ej. un objeto, una cantidad de sustancia, un haz luminoso) y en un momento dado; la variable puede cambiar, de forma que su expresión numérica puede adquirir valores diferentes en diferentes momentos, en condiciones diferentes o en casos particulares, pero puede ser constante para una entidad dada en ciertas condiciones o con fines prácticos (p. ej. la longitud de una barra puede ser considerada como constante en numerosas ocasiones).</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
					<noteParagraph>
						<text> 
Es importante tener en cuenta las definiciones de las expresiones empleadas, que figuran en las notas explicativas de varias clases de la presente sección, en particular las de "metrología" en la clase <sref ref="G01"></sref> 
 y las de "control" y "regulación" en las clases <sref ref="G05"></sref> 
.</text>
					</noteParagraph>
					<noteParagraph>
						<text> 
Es posible que la clasificación de invenciones en la presente sección entrañe más dificultades que en otras, debido a que la diferencia entre los distintos campos de aplicación, descansa, en gran medida, sobre las intenciones diferentes de los utilizadores más que sobre las diferencias de estructura o las diferencias en la manera de utilizar las invenciones y Y debido a que los temas tratados son en realidad sistemas o combinaciones que tienen características o elementos comunes más bien que "cosas" que formen un conjunto totalmente diferenciable. Así una información (p. ej. una serie de cifras) puede ser presentada con fines educativos o publicitarios (<sref ref="G09"></sref> 
), para dar a conocer el resultado de una medida (<sref ref="G01"></sref> 
), para transmitir la información a un punto remoto o también para dar una información que proviene de un punto remoto (<sref ref="G08"></sref> 
). Las palabras empleadas para describir el objeto de la invención dependen de características que pueden no guardar ninguna relación con la forma del aparato en cuestión, p. ej. el efecto deseado sobre la persona que ve la presentación de la información, o el hecho de que la presentación sea controlada desde un punto remoto. Del mismo modo, un dispositivo que responde a un cambio dado en una condición, p. ej. la presión de un fluido, puede ser utilizado, sin modificación del dispositivo en sí, para dar una información sobre la presión (<sref ref="G01L"></sref> 
) o sobre cualquier otra condición ligada a la presión (es decir otra subclase de <sref ref="G01"></sref> 
, p. ej. <sref ref="G01K"></sref> 
 para la temperatura), para registrar la presión o el hecho de que exista (<sref ref="G07C"></sref> 
), para dar la alarma (<sref ref="G08B"></sref> 
), o para controlar otro aparato (<sref ref="G05"></sref> 
).</text>
						<subnote type="none">
							<noteParagraph>
								<text> 
El esquema de la clasificación tiene por objeto permitir clasificar conjuntamente cosas de una misma naturaleza (según se indica más arriba). Por tanto es particularmente necesario determinar cuál es la naturaleza real de toda invención antes de poderla clasificar de forma conveniente.</text>
							</noteParagraph>
						</subnote>
					</noteParagraph>
				</note>
			</textBody>
		</ipcEntry>
		<ipcEntry endSymbol="G12" entryType="K" ipcLevel="C" kind="t" lang="EN" symbol="G01" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
INSTRUMENTOS</text>
					</titlePart>
				</title>
			</textBody>
		</ipcEntry>
		<ipcEntry entryType="K" ipcLevel="C" kind="c" lang="EN" symbol="G01" nocore="yes">
			<textBody>
				<title>
					<titlePart>
						<text> 
METROLOGIA</text>
					</titlePart>
					<titlePart>
						<text> 
ENSAYOS</text>
					</titlePart>
				</title>
			</textBody>
			<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="G01" nocore="yes">
				<textBody>
					<note type="number">
						<noteParagraph>
							<text> 
La presente clase <u> 
cubre</u> 
, además de instrumentos de medida "verdaderos", otros dispositivos de indicación o registro de construcción análoga, así como dispositivos de señalización o control en tanto que se relacionen con la medida (como se ha definido en la nota (2) siguiente) y no estén adaptados especialmente para el propósito particular de la señalización o el control.</text>
						</noteParagraph>
						<noteParagraph>
							<text> 
En la presente clase, la expresión siguiente tiene el significado abajo indicado:</text>
							<subnote type="bullet">
								<noteParagraph>
									<text> 
"medida" se emplea en un sentido mucho más amplio que su sentido primario o básico.</text>
									<subnote type="none">
										<noteParagraph>
											<text> 
En su forma más sencilla, una medida puede simplemente dar una indicación de la presencia o ausencia de una cierta circunstancia o cualidad, p. ej. el movimiento (en cualquier dirección o en una dirección particular), o de si una variable sobrepasa un valor predeterminado.</text>
										</noteParagraph>
									</subnote>
								</noteParagraph>
							</subnote>
						</noteParagraph>
						<noteParagraph edition="20000101">
							<text> 
Es importante tener en cuenta las notas que siguen a los títulos de la clase <sref ref="B81"></sref> 
 y de la subclase <sref ref="B81B"></sref> 
 relativas a "dispositivos microestructurales" y "sistemas microestructurales" y las notas que siguen al título de la subclase <sref ref="B82B"></sref> 
 relativa a "nanoestructuras"</text>
						</noteParagraph>
						<noteParagraph>
							<text> 
Es importante tener en cuenta las notas que siguen al título de la sección G, especialmente en lo que concierne a la definición de la expresión "variable".</text>
						</noteParagraph>
						<noteParagraph edition="19950101">
							<text> 
En muchas disposiciones para la medida, una primera variable a medir es transformada en una segunda variable o en otras variables adicionales. La segunda o las variables adicionales pueden consistir en (a) un estado ligado a la primera variable y que producido en un elemento, o (b) un desplazamiento de un elemento. Puede ser necesaria una transformación adicional.<nbsp></nbsp>
							</text>
							<subnote type="none">
								<noteParagraph edition="19950101">
									<text> 
Cuando se clasifica una disposición tal, (i) se clasifica la etapa de transformación, o cada etapa de transformación, que sea de interés, o bien, (ii) si el interés reside únicamente en el sistema tomado en conjunto, se clasifica la primera variable en el lugar apropiado.<nbsp></nbsp>
									</text>
								</noteParagraph>
								<noteParagraph edition="19950101">
									<text> 
Esto es particularmente importante cuando se efectúan dos o más conversiones, así cuando una primera variable, p. ej. una presión, se transforma en una segunda variable, p. ej. una propiedad óptica de un cuerpo detector y esa segunda variable se expresa por medio de una tercera variable, p. ej. un efecto eléctrico. En tal caso, deberían considerarse los siguientes lugares de clasificación: el lugar para la transformación de la primera variable; el lugar para la detección del estado producido por esta variable, la subclase<sref ref="G01D"></sref> 
 para la indicación de la medida y, finalmente, el lugar para el sistema completo, si existe.<nbsp></nbsp>
									</text>
								</noteParagraph>
							</subnote>
						</noteParagraph>
						<noteParagraph>
							<text> 
La medida del cambio del valor de una propiedad física está clasificada en la misma subclase que la medida de dicha propiedad física, p. ej. la medida de un aumento de longitud está clasificada en la subclase <sref ref="G01B"></sref> 
.</text>
						</noteParagraph>
					</note>
				</textBody>
			</ipcEntry>
			<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="u" lang="ES" symbol="G01J" nocore="yes">
				<textBody>
					<title>
						<titlePart>
							<text> 
MEDIDA DE LA INTENSIDAD, DE LA VELOCIDAD, DEL ESPECTRO, DE LA POLARIZACION, DE LA FASE O DE CARACTERISTICAS DE IMPULSOS DE LA LUZ INFRARROJA, VISIBLE O ULTRAVIOLETA</text>
						</titlePart>
						<titlePart>
							<text> 
COLORIMETRIA</text>
						</titlePart>
						<titlePart>
							<text> 
PIROMETRIA DE RADIACIONES</text>
							<entryReference> 
fuentes luminosas <sref ref="F21"></sref> 
, <sref ref="H01J"></sref> 
, <sref ref="H01K"></sref> 
, <sref ref="H05B"></sref>
							</entryReference>
							<entryReference>investigación de las propiedades de los<NBSP/><GREF GLOBAL="" REFID="MATERIAL">materiales</GREF> por medios ópticos<sref ref="G01N"></sref>
							</entryReference>
						</titlePart>
					</title>
				</textBody>
				<ipcEntry entryType="K" ipcLevel="C" kind="n" lang="ES" symbol="G01J" nocore="yes">
					<textBody>
						<note type="number">
							<noteParagraph>
								<text> 
La presente subclase <u> 
cubre</u> 
 la detección de la presencia o la ausencia de la luz infrarroja, visible o ultravioleta no previsto en otro lugar.</text>
							</noteParagraph>
							<noteParagraph>
								<text> 
Es importante tener en cuenta las notas que siguen al título de la clase <sref ref="G01"></sref> 
.</text>
							</noteParagraph>
						</note>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="i" lang="ES" symbol="G01J" nocore="yes">
					<textBody>
						<index>
							<indexEntry>
								<text> 
FOTOMETRIA; PIROMETRIA</text>
								<references>
									<sref ref="G01J0001000000"></sref> 
; <sref ref="G01J0005000000"></sref>
								</references>
							</indexEntry>
							<indexEntry>
								<text> 
ESPECTROMETRIA; MEDIDA: DE LA POLARIZACION; DE LA VELOCIDAD; DE LA FASE; DE IMPULSOS</text>
								<references>
									<sref ref="G01J0003000000"></sref> 
; <sref ref="G01J0004000000"></sref> 
; <sref ref="G01J0007000000"></sref> 
; <sref ref="G01J0009000000"></sref> 
; <sref ref="G01J0011000000"></sref>
								</references>
							</indexEntry>
						</index>
					</textBody>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="60" symbol="G01J0001000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Fotometría, p. ej. medidores de la exposición fotográfica</text>
								<entryReference> 
espectrofotometría <sref ref="G01J0003000000"></sref>
								</entryReference>
								<entryReference> 
especialmente adaptado a la pirometría de las radiaciones <sref ref="G01J0005000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G01J0001020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Partes constitutivas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0001040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Piezas ópticas o mecánicas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="G01J0001060000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
reduciendo el ángulo de la luz incidente</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0001080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Instalaciones de fuentes luminosas especialmente adaptadas a la fotometría</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G01J0001100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por comparación con una luz de referencia o con un valor eléctrico de referencia</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0001120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando medios enteramente visuales</text>
										<entryReference>
											<sref ref="G01J0001200000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0001140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando una comparación con una superficie de brillo graduado</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0001160000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando detectores eléctricos de radiaciones</text>
										<entryReference>
											<sref ref="G01J0001200000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0001180000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando una comparación con un valor eléctrico de referencia</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0001200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
modificando la intensidad del valor medido o el de referencia hasta igualar sus efectos en el detector, p. ej. haciendo variar el ángulo de incidencia</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0001220000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando un elemento variable sobre la trayectoria de la luz, p. ej. un filtro, medios polarizadores</text>
											<entryReference>
												<sref ref="G01J0001340000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G01J0001240000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
utilizando detectores eléctricos de radiaciones</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="G01J0001260000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
adaptados para una variación automática del valor medido o de referencia</text>
													<entryReference> 
regulación de la intensidad luminosa <sref ref="G05D0025000000"></sref>
													</entryReference>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0001280000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando una variación de intensidad o de la distancia de la fuente</text>
											<entryReference>
												<sref ref="G01J0001340000"></sref> 
 tiene prioridad</entryReference>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G01J0001300000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
utilizando detectores eléctricos de radiaciones</text>
											</titlePart>
										</title>
									</textBody>
									<ipcEntry entryType="K" ipcLevel="A" kind="5" lang="ES" symbol="G01J0001320000" nocore="yes">
										<textBody>
											<title>
												<titlePart>
													<text> 
adaptados para una variación automática del valor medido o el de referencia</text>
													<entryReference> 
regulación de la intensidad luminosa <sref ref="G05D0025000000"></sref>
													</entryReference>
												</titlePart>
											</title>
										</textBody>
									</ipcEntry>
								</ipcEntry>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0001340000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando distintas trayectorias de la luz utilizadas alternativa o sucesivamente, p. ej. centelleo</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G01J0001360000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
utilizando detectores eléctricos de radiaciones</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G01J0001380000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando medios enteramente visuales</text>
									<entryReference>
										<sref ref="G01J0001100000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0001400000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando un umbral de visibilidad o un efecto de extinción</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G01J0001420000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando detectores eléctricos de radiaciones</text>
									<entryReference> 
piezas ópticas o mecánicas <sref ref="G01J0001040000"></sref>
									</entryReference>
									<entryReference> 
por comparación con una luz de referencia o un valor eléctrico <sref ref="G01J0001100000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0001440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Circuitos eléctricos</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="G01J0001460000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando una capacidad</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G01J0001480000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando los efectos químicos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0001500000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando un cambio de color de un indicador, p. ej. actinómetro</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0001520000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando efectos fotográficos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0001540000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
por observación de foto-reacciones entre gases</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G01J0001560000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando la presión de radiación o un efecto de radiometría</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G01J0001580000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando una luminiscencia producida por la luz</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G01J0001600000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
midiendo la pupila del ojo</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="30" symbol="G01J0003000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Espectrometría</text>
							</titlePart>
							<titlePart>
								<text> 
Espectrofotometría</text>
							</titlePart>
							<titlePart>
								<text> 
Monocromadores</text>
							</titlePart>
							<titlePart>
								<text> 
Medida del color</text>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G01J0003020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Partes constitutivas</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0003040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Sistemas de ranura</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0003060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Sistemas de barrido</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0003080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Sistemas para la conmutación de haces</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0003100000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Instalación de fuentes luminosas especialmente adaptadas a la espectrometría o a la colorimetría</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G01J0003120000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Producción del espectro</text>
								</titlePart>
								<titlePart>
									<text> 
Monocromadores</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0003140000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando elementos refractantes, p. ej. prisma</text>
										<entryReference>
											<sref ref="G01J0003180000"></sref> 
, <sref ref="G01J0003260000"></sref> 
 tienen prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0003160000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
con autocolimación</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0003180000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando elementos difractantes, p. ej. enrejado</text>
										<entryReference> 
enrejados <u> 
en sí</u>
											<sref ref="G02B"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0003200000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Espectrómetros de círculo de Rowland</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0003220000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Espectrómetros de espejo de Littrow</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0003240000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando enrejados perfilados de forma que favorezcan un orden particular</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0003260000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando una reflexión múltiple, p. ej. interferómetro de Fabry-Perot, filtro con interferencias variables</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G01J0003280000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Estudio del espectro</text>
									<entryReference> 
utilizando filtros de color <sref ref="G01J0003510000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0003300000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medida de la intensidad de las rayas espectrales directamente sobre el mismo espectro</text>
										<entryReference>
											<sref ref="G01J0003420000"></sref> 
, <sref ref="G01J0003440000"></sref> 
 tienen prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0003320000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
estudiando las bandas de un espectro sucesivamente con la ayuda de un detector único</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0003360000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Estudio de dos o más bandas de un espectro con la ayuda de detectores distintos</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0003400000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Medida de la intensidad de los rayos espectrales por determinación de la densidad de una fotografía del espectro</text>
									</titlePart>
									<titlePart>
										<text> 
Espectrografía</text>
										<entryReference>
											<sref ref="G01J0003420000"></sref> 
, <sref ref="G01J0003440000"></sref> 
 tienen prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0003420000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Espectrometría de absorción</text>
									</titlePart>
									<titlePart>
										<text> 
Espectrometría de doble haz</text>
									</titlePart>
									<titlePart>
										<text> 
Espectrometría por centelleo</text>
									</titlePart>
									<titlePart>
										<text> 
Espectrometría por reflexión</text>
										<entryReference> 
disposiciones para la conmutación de haces <sref ref="G01J0003080000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0003427000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Espectrometría de doble longitud de onda</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0003433000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Espectrometría por modulación</text>
										</titlePart>
										<titlePart>
											<text> 
Espectrometría por derivación</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0003440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Espectrometría Raman</text>
									</titlePart>
									<titlePart>
										<text> 
Espectrometría por difusión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0003443000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Espectrometría por emisión</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0003447000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Espectrometría por polarización</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0003450000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Espectrometría por interferencia</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0003453000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
por correlación de amplitudes</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0003457000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Espectrometría por correlación, p. ej. de la intensidad</text>
										<entryReference>
											<sref ref="G01J0003453000"></sref> 
 tiene prioridad</entryReference>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G01J0003460000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Medida del color</text>
								</titlePart>
								<titlePart>
									<text> 
Dispositivos de medida del color, p. ej. colorímetros</text>
									<entryReference> 
medida de la temperatura de color <sref ref="G01J0005600000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0003500000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando detectores eléctricos de radiaciones</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry edition="19850101" entryType="K" ipcLevel="C" kind="3" lang="ES" symbol="G01J0003510000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
utilizando filtros de color</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0003520000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando escalas de colores</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19740701" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="10" symbol="G01J0004000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Medida de la polarización de la luz</text>
								<entryReference>investigación o análisis de los<NBSP/><GREF GLOBAL="" REFID="MATERIAL">materiales</GREF> midiendo la rotación del plano de la luz polarizada<sref ref="G01N0021210000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G01J0004020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Polarímetros del tipo de campos separados</text>
								</titlePart>
								<titlePart>
									<text> 
Polarímetros del tipo de penumbra</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19740701" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G01J0004040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Polarímetros que utilizan medios de detección eléctricos</text>
									<entryReference>
										<sref ref="G01J0004020000"></sref> 
 tiene prioridad</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="50" symbol="G01J0005000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Pirometría de las radiaciones</text>
								<entryReference> 
fotometría en general <sref ref="G01J0001000000"></sref>
								</entryReference>
								<entryReference> 
espectrometría en general <sref ref="G01J0003000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G01J0005020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
Detalles</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0005040000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Carcasas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0005060000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Dispositivos para eliminar los efectos de las radiaciones perturbadoras</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0005080000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
Particularidades ópticas</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G01J0005100000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando detectores eléctricos de radiaciones</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0005120000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando elementos termoeléctricos, p. ej. termopares</text>
										<entryReference> 
elementos termoeléctricos <u> 
en sí</u>
											<sref ref="H01L0035000000"></sref> 
, <sref ref="H01L0037000000"></sref>
										</entryReference>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0005140000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Particularidades eléctricas</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G01J0005160000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Dispositivos relativos a la unión fría</text>
											</titlePart>
											<titlePart>
												<text> 
Compensación de la influencia de la temperatura ambiente o de otras variables</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G01J0005180000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Adaptación especial para la indicación o el registro</text>
												<entryReference> 
indicación o registro de valores medidos en general <sref ref="G01D"></sref>
												</entryReference>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0005200000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando elementos resistentes, termorresistentes o semiconductores sensibles a las radiaciones</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0005220000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Particularidades eléctricas</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G01J0005240000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Utilización de un circuito especialmente adaptado, p. ej. de un circuito en puente</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G01J0005260000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Adaptación especial para la indicación o registro</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0005280000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando células fotoemisivas, fotoconductoras o fotovoltaicas</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0005300000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Particularidades eléctricas</text>
										</titlePart>
									</title>
								</textBody>
								<ipcEntry entryType="K" ipcLevel="A" kind="4" lang="ES" symbol="G01J0005320000" nocore="yes">
									<textBody>
										<title>
											<titlePart>
												<text> 
Adaptación especial para la indicación o registro</text>
											</titlePart>
										</title>
									</textBody>
								</ipcEntry>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0005340000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando capacidades</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0005360000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando la ionización de los gases</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G01J0005380000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando el alargamiento o la dilatación de sólidos o fluidos</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0005400000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando elementos bimetálicos</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0005420000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando células Golay</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="A" kind="2" lang="ES" symbol="G01J0005440000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando la variación de una frecuencia de resonancia, p. ej. de un cristal piezoeléctrico</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G01J0005460000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando la presión de radiación o un efecto de radiometría</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G01J0005480000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando medios completamente visuales</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry entryType="K" ipcLevel="C" kind="1" lang="ES" symbol="G01J0005500000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
utilizando las técnicas especificadas en los subgrupos siguientes</text>
								</titlePart>
							</title>
						</textBody>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0005520000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando la comparación con fuentes de referencia, p. ej. pirómetro de desaparición de filamento</text>
									</titlePart>
								</title>
							</textBody>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0005540000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Particularidades ópticas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
							<ipcEntry entryType="K" ipcLevel="A" kind="3" lang="ES" symbol="G01J0005560000" nocore="yes">
								<textBody>
									<title>
										<titlePart>
											<text> 
Particularidades eléctricas</text>
										</titlePart>
									</title>
								</textBody>
							</ipcEntry>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0005580000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando la absorción</text>
									</titlePart>
									<titlePart>
										<text> 
utilizando la polarización</text>
									</titlePart>
									<titlePart>
										<text> 
utilizando el efecto de extinción</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0005600000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando la determinación de la temperatura de color</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
						<ipcEntry entryType="K" ipcLevel="C" kind="2" lang="ES" symbol="G01J0005620000" nocore="yes">
							<textBody>
								<title>
									<titlePart>
										<text> 
utilizando medios para cortar periódicamente la luz</text>
									</titlePart>
								</title>
							</textBody>
						</ipcEntry>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="20" symbol="G01J0007000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Medida de la velocidad de la luz</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
				<ipcEntry edition="19800101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="40" symbol="G01J0009000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Medida del desfase de rayos luminosos</text>
								<entryReference> 
dispositivos o sistemas para el control de la fase de rayos luminosos <sref ref="G02F0001010000"></sref>
								</entryReference>
							</titlePart>
							<titlePart>
								<text> 
Investigación del grado de coherencia</text>
							</titlePart>
							<titlePart>
								<text> 
Medida óptica de la longitud de onda</text>
								<entryReference> 
espectrometría <sref ref="G01J0003000000"></sref>
								</entryReference>
							</titlePart>
						</title>
					</textBody>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G01J0009020000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por métodos interferométricos</text>
									<entryReference> 
utilización de interferómetros para la medida óptica de dimensiones lineales de objetos <sref ref="G01B0009020000"></sref>
									</entryReference>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
					<ipcEntry edition="19800101" entryType="K" ipcLevel="A" kind="1" lang="ES" symbol="G01J0009040000" nocore="yes">
						<textBody>
							<title>
								<titlePart>
									<text> 
por choque de dos ondas del mismo origen pero desplazadas en frecuencia y por medida del desfase de la onda base de frecuencia obtenida</text>
								</titlePart>
							</title>
						</textBody>
					</ipcEntry>
				</ipcEntry>
				<ipcEntry edition="19900101" entryType="K" ipcLevel="C" kind="m" lang="ES" priorityOrder="0" symbol="G01J0011000000" nocore="yes">
					<textBody>
						<title>
							<titlePart>
								<text> 
Medida de características de impulsos luminosos individuales o de trenes de impulsos luminosos</text>
							</titlePart>
						</title>
					</textBody>
				</ipcEntry>
			</ipcEntry>
		</ipcEntry>
	</ipcEntry>
</ipcEntries>
